<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">17.181999206543</MDI>
      <MDI key="STATISTICS_MEAN">-7.3022064695579</MDI>
      <MDI key="STATISTICS_MINIMUM">-28.153999328613</MDI>
      <MDI key="STATISTICS_STDDEV">5.933685384479</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
